<?xml version="1.0" encoding="UTF-8"?>
<Installer>
    <Name>Another application</Name>
    <Version>1.2.4</Version>
    <Title>Another application Installer</Title>
    <Publisher>Another vendor</Publisher>
    <StartMenuDir>Another App</StartMenuDir>
    <TargetDir>@HomeDir@/InstallationDirectory</TargetDir>
</Installer>
